@charset "UTF-8";
/* CSS Document */

.gal_bande_bottom{
	width:100%;
	height:160px;
	position:absolute;
	z-index:120;
	bottom:0px;
	min-width:980px;
	overflow:hidden;
}

.gal_bande_bottom_int{
	position:absolute;
	left:0px;
	top:0px;
	width:100px;
	height:100%;
}

.gal_div_ima_bot{
	height:140px;
	position:absolute;
	text-align:center;
	line-height:140px;
	vertical-align:middle;	
}

.gal_div_ima_bot img{
	line-height:120px;
	vertical-align:middle;
	padding:4px;
	border:1px solid #999999;
	cursor:pointer;
}

.div_cont_ima{
	display:block;
	width:0px;
	height:0px;
	position:relative;
	z-index:155;
	margin:auto;
	top:10%;
	border:1px solid #999999;
	overflow:hidden;
	
}

.gal_cont_vis{
	position:absolute;
	width:100%;
	height:100%;
	z-index:150;
	top:0px;
	left:0px;
	display:none;
}

.grand_cont_ima{
	margin:6px;

}

.gal_bt_g, .gal_bt_d{
	position:absolute;
	top:30%;
	display:block;
	height:92px;
	width:129px;
	background-repeat:no-repeat;
	background-position:top;
	cursor:pointer;
	
}

.gal_bt_g:hover{
	background-position:right bottom;
}

.gal_bt_d:hover{
	background-position:left bottom;	
}

.gal_bt_g{
	background-position:right top;
	left:0px;
	background-image:url(../graph/image_gal_g.gif);
}

.gal_bt_d{
	background-position:left top;
	right:0px;
	background-image:url(../graph/image_gal_d.gif);
}


.fond_gal_div{
	width:100%;
	background-color:#ffffff;
	position:absolute;
	z-index:100;
	left:0px;
	top:0px;
	display:none;	
}

.fond_fermer{
	position:absolute;
	overflow:hidden;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
}

.gal_div_text{
	position:absolute;
	bottom:120px;
	height:50px;
	width:100%;
	text-align:center;
	color:#666666;
}

.gal_div_text .titre_ima{
	font-weight:bold;
	color:#234b8d;
}

.div_num_ima{
	position:absolute;
	height:50px;
	width:93px;
	top:0px;
	left:50%;
	margin-left:-48px;
	overflow:hidden;

}
.div_num_ima div{
	position:absolute;
	bottom:0px;
	width:50px;
	float:left;
	width:40px;
	height:19px;
	background-repeat:no-repeat;
}

.div_num_ima div.num_slash_ima{
	left:40px;
	width:12px;
	background-image:url(../graph/chiffres/slash.png);
	background-position:bottom;
}

.div_num_ima div.num_cur_ima{
	left:0px;
	background-position:right bottom;
}
.div_num_ima div.num_total_ima{
	left:52px;
	background-position:left bottom;
}


a.graphpictos, a.graphpictos div.pictoint{
	display:block;
	width:128px;
	height:128px;
	float:left;
	overflow:hidden;
	text-indent:-4000px;
	position:relative;
}


a.graphpictos div.pictoint{
	position:absolute;
	left:0px;
	top:0px;
	visibility:hidden;
}

a.graphpictos:hover div.pictoint{
	visibility:visible;
}


#pictos_gal{
	height:128px;
	margin-top:15px;
}
#picto_pub_fr{
	background-image:url(../graph/pictos/bt_ico_p_fr.png);
}
#picto_log_fr{
	background-image:url(../graph/pictos/bt_ico_ig_fr.png)
}
#picto_bro_fr{
	background-image:url(../graph/pictos/bt_ico_bf_fr.png)
}
#picto_mob_fr{
	background-image:url(../graph/pictos/bt_ico_pm_fr.png)
}

#picto_pub_fr div.pictoint{
	background-image:url(../graph/pictos/bt_ico_p_fr_h.png);
}
#picto_log_fr div.pictoint{
	background-image:url(../graph/pictos/bt_ico_ig_fr_h.png)
}
#picto_bro_fr div.pictoint{
	background-image:url(../graph/pictos/bt_ico_bf_fr_h.png)
}
#picto_mob_fr div.pictoint{
	background-image:url(../graph/pictos/bt_ico_pm_fr_h.png)
}